App Service および PHP ランタイムの更新

2016年2月4日 [App Service & PHP runtime updates] 粗訳

OpenSSLに含まれるセキュリティ脆弱性を修正するため、以下のバージョン (5.4.45, 5,5.31, 5.6.17)にPHPがアップデートされました。SSL経由でMySQLに接続しているお客様が、SSLの問題の影響をうけるということが判明しました。この修正プログラムは、暗号を更新したり、接続のための証明書を提供することにあります。

関連情報は、http://php.net/manual/en/mysqli.ssl-set.php (英語)でご覧いただけます。

広告

App Service および PHP ランタイムの更新」への1件のフィードバック

コメントは停止中です。